Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 230407 - man/info pages missing for network system commands, and network configuration scripts
Summary: man/info pages missing for network system commands, and network configuratio...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: initscripts
Version: 4.4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Bill Nottingham
QA Contact: Brock Organ
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-28 19:16 UTC by Jonathan Steinert
Modified: 2014-03-17 03:05 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-16 22:41:29 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Jonathan Steinert 2007-02-28 19:16:22 UTC
Description of problem:
man/info pages missing for system commands ifdown(8) and ifup(8). Also config
file documentation missing for /etc/sysconfig/network-scripts/ifcfg-*.

Version-Release number of selected component (if applicable):
7.93.25.EL

How reproducible:
Frustratingly consistent (100%)

Steps to Reproduce:
1. man ifdown; info ifdown
2. man ifup; info ifup
3. man network-scripts; man ifcfg; man sysconfig; info (repeat)
  
Actual results:
No pages

Expected results:
Documentation of syntax and options for system commands, plus references to the
manpages of related information (ie, manpages for the configfiles that drive it)

Additional info:
None at this time

Comment 1 Bill Nottingham 2007-02-28 19:32:57 UTC
Documentation for init scripts is in
/usr/share/doc/initscripts-<version>/sysconfig.txt

As for man pages, I've cloned this bug for our development tree; it is much more
likely to be fixed there for a future release of Red Hat Enterprise Linux than
to be specifically fixed in a RHEL 4 update.

Comment 2 Bill Nottingham 2007-04-16 22:41:29 UTC
Closing as WONTFIX for RHEL 4.


Note You need to log in before you can comment on or make changes to this bug.